firebird2.1 2.1.3.18185-0.ds1-6 source package in Ubuntu

Changelog

firebird2.1 (2.1.3.18185-0.ds1-6) unstable; urgency=low

  * port-s390.patch: add missing LOCK_MANAGER_FLG=Y to the configure.in stanza

firebird2.1 (2.1.3.18185-0.ds1-5) unstable; urgency=low

  * fix xdr.cpp part of port-s390.patch to properly detect s390
    Closes: #550342

firebird2.1 (2.1.3.18185-0.ds1-4) unstable; urgency=low

  * fix port-s390.patch to add prefix.linux_s390x in the right directory. Third
    time for luck.

firebird2.1 (2.1.3.18185-0.ds1-3) unstable; urgency=low

  * add port-sh4.patch from Nobuhiro Iwamatsu (Closes: #545925)
  * fix port-s390.patch to also modify xdr.cpp. This part was lost when
    backporting the patch from upstream CVS. Closes: #550342

firebird2.1 (2.1.3.18185-0.ds1-2) unstable; urgency=low

  * add port-s390.patch from upstream CVS HEAD based on patch from Bastian
    Blank.
    Closes: #548299 -- please port to s390
  * -server-common: remove security database on purge
  * debian/clean-after-build.sh: also remove generated m4/

firebird2.1 (2.1.3.18185-0.ds1-1) unstable; urgency=low

  * fix repack.sh invocation in watch file
  * make executable
  * New upstream release
    + drop patches released upstream
      - cvs_CVE-2009-2620_DOS.patch
      - cvs_autogen.sh-autoreconf.patch
  * refresh all patches to apply cleanly
  * no longer regster QuickStart.pdf with doc-base; it was dropped upstream
  * -classic.postinst: remove stray stop rc.d symlinks

firebird2.1 (2.1.2.18118-0.ds1-5) unstable; urgency=low

  * add cvs_no-new-overload.patch fixing building with new gcc/libc
    Closes: #542988
  * *.init made compliant to LSB
    + use real Provides service
    + s/local_fs/remote_fs (we use /usr)
    + add $syslog to Required-Start
    + remove unused optional headers
    Thanks to Petter Reinholdtsen for reporting and providing a patch
    Closes: #542195 -- Incorrect provides and dependencies in init.d script
  * no longer create stop rc.d symlinks for -classic
    also fix double update-rc.d stanza generated by improper dh_installinit
    usage
  * -classic.prerm: drop the path from /bin/true (thanks lintian)
  * register documentation with doc-base (thanks lintian)
  * *.preinst: migrate to a symlink in doc/ pointing to -common-doc
     on upgrade
  * Standards-Version: 3.8.3 (no changes needed)
  * prune versioned build-dependencies satisfiable by oldstable
  * install lintian overrides with dh_lintian; bump debhelper build-dependency
    to 6.0.7

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  05 Nov 2009 05:57:56 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-05
Uploaded to:
Lucid
Original maintainer:
Firebird Debian maintainers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
firebird2.1_2.1.3.18185-0.ds1.orig.tar.gz 7.1 MiB baff18a0a363997f74b2099b3f519689951b0dfbf5edbb089e592c1cf99c6ee5
firebird2.1_2.1.3.18185-0.ds1-6.diff.gz 116.2 KiB 22a8b8e010f355759deaf87fb36c543b5c0658712fc3e62a9d5cc82543ae2dae
firebird2.1_2.1.3.18185-0.ds1-6.dsc 1.7 KiB f12fd17edf453c9c56cd1843c31d4e2e8e983444ff7c304977a64562abcb2b1b

View changes file

Binary packages built by this source

firebird2.1-classic: No summary available for firebird2.1-classic in ubuntu lucid.

No description available for firebird2.1-classic in ubuntu lucid.

firebird2.1-common: No summary available for firebird2.1-common in ubuntu lucid.

No description available for firebird2.1-common in ubuntu lucid.

firebird2.1-common-doc: No summary available for firebird2.1-common-doc in ubuntu lucid.

No description available for firebird2.1-common-doc in ubuntu lucid.

firebird2.1-dev: No summary available for firebird2.1-dev in ubuntu lucid.

No description available for firebird2.1-dev in ubuntu lucid.

firebird2.1-doc: No summary available for firebird2.1-doc in ubuntu lucid.

No description available for firebird2.1-doc in ubuntu lucid.

firebird2.1-examples: No summary available for firebird2.1-examples in ubuntu lucid.

No description available for firebird2.1-examples in ubuntu lucid.

firebird2.1-server-common: No summary available for firebird2.1-server-common in ubuntu lucid.

No description available for firebird2.1-server-common in ubuntu lucid.

firebird2.1-super: No summary available for firebird2.1-super in ubuntu lucid.

No description available for firebird2.1-super in ubuntu lucid.

libfbclient2: No summary available for libfbclient2 in ubuntu lucid.

No description available for libfbclient2 in ubuntu lucid.

libfbembed2.1: No summary available for libfbembed2.1 in ubuntu lucid.

No description available for libfbembed2.1 in ubuntu lucid.